﻿.LiveForm.Contact {
	font-family: inherit;
}
.LiveForm.Contact td,  .LiveForm.Contact th,  .LiveForm.Contact table,  .LiveForm.Contact .Field input,  .LiveForm.Contact .Field select,  .LiveForm.Contact .Field textarea,  .LiveForm.Contact .Field button {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.LiveForm.Contact ul {
	list-style: none outside none;
	margin: 0;
	padding: 0 5px;
	position: relative;
}
.LiveForm.Contact ul li {
	list-style: none;
}
.LiveForm.Contact .Field-Container {
	position: relative;
}
.LiveForm.Contact .MatrixWrapper .Field-Container {
	position: static;
}
.viewport-sm .LiveForm.Contact .Field.Fullname .Field-Container input[type="text"] {
	margin-right: 16px;
}
.LiveForm.Contact .Field.Address table tr td:first-child {
	padding-right: 16px;
}
.LiveForm.Contact .Field.Address table tr:nth-child(1) td, .LiveForm.Contact .Field.Address table tr:nth-child(2) td {
	padding-right: 0;
}
.LiveForm.Contact .Field.Fullname .fullname-container, .LiveForm.Contact .Field.ScaleRating input[type="radio"], .LiveForm.Contact .Field.Fullname .Field-SubLabel-TextBox:last-child input[type="text"] {
	margin-right: 0;
}
.LiveForm.Contact .Field input[type="radio"], .LiveForm.Contact .Field input[type="checkbox"] {
	margin-right: 8px;
}

.LiveForm.Contact input[type="submit"], .LiveForm.Contact input[type="button"] 
   { padding: 10px 57px !important;
color: #8E754A; 
background: transparent;
font-weight: 300; font-size:16px; line-height:normal;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
-o-border-radius: 30px;
border-radius: 30px;
border: 1px solid #8E754A;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;}
.LiveForm.Contact input[type="submit"]:hover, .LiveForm.Contact input[type="button"]:hover {
	background:#8E754A; color:#fff;
}
/*----------------Heading----------------*/

.LiveForm.Contact .Field.Heading div.Field-Container-Wide {
	padding: 0 0 5px;
	border-bottom: 1px solid #ccc;
}
.LiveForm.Contact .Field.Heading div.Field-Container-Wide .SubHeader {
	font-style: italic;
}
.LiveForm.Contact .Field.Heading div.Field-Container-Wide .Header {
	margin-bottom: 5px;
}
.LiveForm.Contact .Field.Heading h1 {
	font-size: 22px;
	color: inherit;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px;
	margin: 0 0 5px;
}
.LiveForm.Contact .Field.Heading h2 {
	font-size: 18px;
	color: inherit;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px;
	margin: 0 0 5px;
}
.LiveForm.Contact .Field.Heading h3 {
	font-size: 14px;
	color: inherit;
	font-weight: bold;
	text-transform: none;
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px;
	margin: 0 0 5px;
}
/*Default Submit Button Alignment css */
.LiveForm.Contact .Submit-Align-Left {
	text-align: left;
}
.LiveForm.Contact .Submit-Align-Center {
	text-align: center;
}
.LiveForm.Contact .Submit-Align-Right {
	text-align: right;
}
/*Default Field Validation css */
.LiveForm.Contact .Field.Matrix.Checkb.Required table, .LiveForm.Contact .Field.Matrix.Radiob.Required table, .LiveForm.Contact .Field.Required input, .LiveForm.Contact .Field.Required textarea, .LiveForm.Contact .Field.Required .plupload_filelist_footer, .LiveForm.Contact .Field.Required select, .LiveForm.Contact .Field.Required.Radiobutton table, .LiveForm.Contact .Field.Required.Checkbox table, .LiveForm.Contact .Field.Required.ScaleRating table, .LiveForm.Contact .Field.Required .StarRatingRequired {
	 /*border-left: solid red 0px;
	padding-left: 5px; */
}
.LiveForm.Contact .Field.Required.Radiobutton table, .LiveForm.Contact .Field.Required.Checkbox table {
	padding-left: 6px;
	display: inline-block;
}
/*Default (Input/Textarea/Label/Select) Validation css */
.LiveForm.Contact label.error {
	padding: 5px;
	color: red;
}
.LiveForm.Contact input.error, .LiveForm.Contact textarea.error, .LiveForm.Contact select.error {
	border: 1px solid red;
	border-radius: 3px 3px 3px 3px;
	padding-left: 5px;
}
.LiveForm.Contact label.InlineEdit form input {
	width: 100px !important;
}
.LiveForm.Contact .Field-Tooltip {
	position: absolute;
	right: -275px;
	top: 0px;
	max-width: 250px;
	min-width: 250px;
	border: 4px solid #333;
	background: #fff;
	border-radius: 6px 6px;
	box-shadow: 0px 2px 4px #666;
	white-space: normal;
	display: none;
	z-index: 99999;
}
.LiveForm.Contact .Field.Datetime .Field-Tooltip {
	right: -295px;
}
.LiveForm.Contact .Field-Tooltip-Arrow {
	border-color: transparent #333 transparent transparent;
	border-style: solid;
	border-width: 10px;
	left: -24px;
	top: 7px;
	position: absolute;
	height: 0;
	width: 0;
}
/*----------------Common----------------*/

.LiveForm.Contact .Field-SubLabel-TextBox {
	position: relative;
	vertical-align: top;
}
.LiveForm.Contact .Field .Field-Container label, .LiveForm.Contact .Field .Field-Container-Wide label, .LiveForm.Contact .Field .Field-SubLabel-Container {
	font-size: 11px;
	margin: 2px 0 0 2px;
}
.LiveForm.Contact .Field .Field-SubLabel-Container {
	margin: 5px 0 15px 0;
	display: block;
}
.LiveForm.Contact .Field.Radiobutton .Field-Container label, .LiveForm.Contact .Field.Radiobutton .Field-Container-Wide label, .LiveForm.Contact .Field.Checkbox .Field-Container label, .LiveForm.Contact .Field.Checkbox .Field-Container-Wide label {
	font-size: 1em;
	margin: 0;
}
 .LiveForm.Contact .Field-Sub-Label label, .LiveForm.Contact .Address table label, .LiveForm.Contact .Field-SubLabel-Container, {
 display: block;
}
.LiveForm.Contact input, .LiveForm.Contact select, .LiveForm.Contact textarea {
	margin: 0; vertical-align:middle;
	padding: 9px 12px;
	border: 1px solid #cccccc;
	border-radius: 2px;
	background-color: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 13px;
	color: #333;
	height:40px; line-height:40px;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.LiveForm.Contact textarea { height:95px;}
.LiveForm.Contact .ElectronicSignature .jSignature {
	border: 1px solid #ccc !important;
	border-radius: 4px !important;
	box-sizing: border-box;
}
.LiveForm.Contact .ElectronicSignature a.pull-right {
	color: #999;
	font-size: 10px;
}
.LiveForm.Contact .ElectronicSignature.Required .jSignature {
	border-left: solid red 5px !important;
}
.LiveForm.Contact input[type="text"], .LiveForm.Contact input[type="password"], .LiveForm.Contact select {
	height: 38px;
}
.LiveForm.Contact textarea {
	min-height: 38px;
}
.LiveForm.Contact .Field > label {
	margin-bottom: 0;
}
.LiveForm.Contact .Field.Address .Field-Container span, .LiveForm.Contact .Field.Address .Field-Container label, .LiveForm.Contact .Field.Fullname .Field-Container label, .LiveForm.Contact .Field.Datetime .Field-Container label, .LiveForm.Contact .Field.Address .Field-Container-Wide span, .LiveForm.Contact .Field.Address .Field-Container-Wide label, .LiveForm.Contact .Field.Fullname .Field-Container-Wide label, .LiveForm.Contact .Field.Datetime .Field-Container-Wide label, .LiveForm.Contact .Field.CreditCard label {
	margin-bottom: 0;
}
.LiveForm.Contact .Field.Fullname .Field-Container label {
	display: inline-block;line-height:normal;
}
.LiveForm.Contact .Field table td {
	padding: 0;
	vertical-align: baseline;
}
.LiveForm.Contact .Field.Radiobutton table td, .LiveForm.Contact .Field.Checkbox table td {
	padding: 4px;
}
.LiveForm.Contact .Field > label, .LiveForm.Contact .Field .MatrixWrapper > label {
	font-weight: normal;
}
.LiveForm.Contact .ScaleRating table td, .LiveForm.Contact .ScaleRating table th {
	text-align: center;
	padding: 4px;
}
.LiveForm.Contact select, .LiveForm.Contact textarea, .LiveForm.Contact input[type="text"], .LiveForm.Contact input[type="password"], .LiveForm.Contact .Field.FileUpload input, .LiveForm.Contact .Field.Phone input.Phone {
	width: 100%;
}
.LiveForm.Contact .Field.ElectronicSignature .mobile-resp canvas.jSignature {
	width: 100% !important;
}
.viewport-sm .LiveForm.Contact .Field.Fullname input.prefix, .viewport-sm .LiveForm.Contact .Field.Fullname input.suffix {
	width: 50px;
}
.LiveForm.Contact .Field-Container, .LiveForm.Contact .Field-SubLabel-TextBox {
	display: block;
}
.viewport-sm .LiveForm.Contact .Field-Container, .viewport-sm .Field.Fullname .Field-SubLabel-TextBox {
	display: inline-table;
}
.LiveForm.Contact .Field table {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}
.LiveForm.Contact .Field .Field-Seperator {
	padding: 0 8px;
}
.viewport-sm .LiveForm.Contact .Field.Address input[type="text"], .viewport-sm .LiveForm.Contact .Field.Address select {
	width: 142px;
}
.viewport-sm .LiveForm.Contact select, .viewport-sm .LiveForm.Contact textarea, .viewport-sm .LiveForm.Contact input[type="text"], .viewport-sm .LiveForm.Contact input[type="password"], .viewport-sm .LiveForm.Contact .Field.FileUpload input, .viewport-sm .LiveForm.Contact .Field.Address input.Street-Address, .viewport-sm .LiveForm.Contact .Field.Address input.Street-Address2, .viewport-sm .LiveForm.Contact .Field.Phone input.Phone {
	width: 100%; max-width:100%;
}
.viewport-sm .LiveForm.Contact .Field.ElectronicSignature .mobile-resp canvas.jSignature, .viewport-sm .LiveForm.Contact .Field.ElectronicSignature .jSignature.mobile-resp {
	width: 300px !important;
}
.viewport-sm .LiveForm.Contact .Field.Fullname input[type="text"] {
	width: 142px;
}
.viewport-sm .LiveForm.Contact .Field.Fullname input.prefix, .viewport-sm .LiveForm.Contact .Field.Fullname input.suffix {
	width: 50px;
}
.viewport-sm .LiveForm.Contact .Field.Birthdate input[type="text"], .viewport-sm .LiveForm.Contact .Field.Datetime input[type="text"], .viewport-sm .LiveForm.Contact .Field.Datetime select, .viewport-sm .LiveForm.Contact .Field.Birthdate select {
	width: 80px;
}
.viewport-sm .LiveForm.Contact .Field.Time select {
	width: 88px;
}
.LiveForm.Contact .Field.Phone input.AreaCode, .LiveForm.Contact .Field.Phone table tr td:first-child {
	width: 60px;
}
.viewport-sm .LiveForm.Contact .Field.Phone input.PhoneNumber {
	width: 211px;
}
.viewport-sm .LiveForm.Contact .Field-Container-Wide {
	display: table;
	position: relative;
	width:100%;
}
/*----------------Matrix----------------*/

.LiveForm.Contact .Matrix table th {
	background-color: #ddd;
}
.LiveForm.Contact .Matrix table td, .LiveForm.Contact .Matrix table th {
	padding: 6px;
	text-align: center;
	border: 1px solid #ccc;
}
.LiveForm.Contact .Matrix table td.tdBlank {
	border: 0;
	background-color: transparent;
}
.LiveForm.Contact .Matrix table th.thBlank {
	border: 0;
	background-color: transparent;
}
.LiveForm.Contact .Matrix table tr > th:first-child {
	text-align: left;
}
.viewport-sm .LiveForm.Contact input.Field-Matrix-TextBox, .viewport-sm .LiveForm.Contact select.Field-Matrix-DropDown, .viewport-sm .LiveForm.Contact input.Field-Matrix-TextBoxNumeric {
	width: 130px;
}
.LiveForm.Contact input.Field-Matrix-TextBoxNumeric {
	width: 60px;
}
.LiveForm.Contact .Matrix .MatrixWrapper {
	overflow-x: auto;
}
.LiveForm.Contact .Matrix table th {
	font-weight: bold;
}
.LiveForm.Contact .Matrix .Field-Container input {
	margin: 0;
}
.LiveForm.Contact .Field-Tooltip-Arrow-Small {
	border-color: transparent #F5F5F5 transparent transparent;
	border-style: solid;
	border-width: 7px;
	height: 0;
	width: 0;
	left: -14px;
	top: 10px;
	position: absolute;
}
.LiveForm.Contact .Field-Tooltip-Content {
	padding: 10px;
	font-size: 10px;
	color: #333;
}
.LiveForm .fullname-container {
	margin-right: 5px;
	white-space: nowrap;
}
.emailwizard-header {
	background: none repeat scroll 0px 0px rgb(255, 161, 0);
	border-bottom: 1px solid rgb(194, 122, 0);
	border-radius: 3px 3px 0px 0px;
	height: 35px;
	padding: 2px;
	position: relative;
	z-index: 1000;
	vertical-align: middle;
	font-weight: bolder;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	padding-left: 11px 4px 0 12px;
	font-size: 13px;
	cursor: move;
	color: rgb(255, 255, 255);
}
.emailwizard-header-label {
	vertical-align: middle;
	font-weight: bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	padding-left: 10px;
	font-size: 13px;
	cursor: move;
	color: rgb(255, 255, 255);
}
.viewport-sm .LiveForm.Contact label.Field-Label-Auto, .viewport-sm .LiveForm.Contact label.Field-Label-Hidden, .viewport-sm .LiveForm.Contact span.Field-Label-Auto {
	width: 150px;
}
.viewport-sm .LiveForm.Contact.Form-Top .Field-Label-Auto, .viewport-sm .LiveForm.Contact.Form-Top .Field-Label-Hidden {
	width: auto;
}
.LiveForm.Contact label.Field-Label-Auto, .LiveForm.Contact label.Field-Label-Hidden, .LiveForm.Contact span.Field-Label-Auto {
	display: inline-block;
	vertical-align: top;
}
/*Field Specific*/
.LiveForm.Contact .Field.Image .Field-Container {
	display: block;
}
/*hide button in page break */
.LiveForm.Contact ul li .button-hidden {
	display: none;
}
.LiveForm.Contact ul li .form-pagebreak-back-container input[type=button], .LiveForm.Contact ul li .form-pagebreak-next-container input[type=button] {
	float: left;
}
.LiveForm.Contact .hidden {
	display: none;
}
.LiveForm.Contact .Field-Container-Wide .next-form-pagebreak button:last-child, .LiveForm.Contact .Field-Container-Wide .form-pagebreak.next-form-pagebreak .button-next {
	float: right;
}

/* Smartphones and iPad (portrait and landscape) ----------- */
@media only screen and (min-width: 0px) and (max-width: 1024px) {
.LiveForm.Contact {
	max-width: 100%;
}
}
.LiveForm.Contact .Matrix .Field-Container > div {
	display: table-caption;
}
.LiveForm.Contact .plupload_filelist_footer {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}
.LiveForm.Contact .next-form-pagebreak .button-next {
	float: right !important;
}
.LiveForm.Contact .nrequired, .LiveForm.Contact .Radiobutton.Required input[type="text"] {
	width: 107px;
	margin: 0;
}
.LiveForm.Contact .Field.CreditCard .ExpirationMonth, .LiveForm.Contact .Field.CreditCard .ExpirationYear {
	width: 100px;
}
.LiveForm.Contact .Field.CreditCard .CVV {
	width: 80px;
}
.LiveForm.Contact .Field.CreditCard tr:nth-child(3) td:nth-child(1), .LiveForm.Contact .Field.CreditCard tr:nth-child(3) td:nth-child(2) {
	width: 110px
}


/**/
.thank-you h2, .thank-you { color:#000 !important;}
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading {   padding:4px 10px !important;}